Page 25 of 59 FirstFirst ... 15232425262735 ... LastLast
Results 481 to 500 of 1174

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: General Info for Jailbreaking iPhone 3GS, 4, & 4S

  1. #481
    Quote Originally Posted by kshaggarwal View Post
    Attachment 506350

    Hi

    I have a new Iphone 3GS.
    It FW - 4.1
    BB - 5.14.02
    Bootload: 6.4
    New Bootrom

    Is there anyway for me to downgrade from 5.14.02 to 5.13 so that I can have an unlock without upgrding to 6.15?
    Or Is there a way to unlock 5.14 or is it even expected to come out after the closure of AT+XAPP hole?

    Thnx
    So, Just a final suggestion required before I do the deed at night tonite..
    I have Windows OS so,
    greenpois0n rc5_2 seems to be the best option as it will give a untethered JB.
    redsn0w is not giving untethered so, rejected.
    sn0wbreeze doesn't provide support for 6.15. Thus rejected.

    Please suggest, if there is anything otherwise.

    Quote Originally Posted by kshaggarwal View Post
    Attachment 506350

    Hi

    I have a new Iphone 3GS.
    It FW - 4.1
    BB - 5.14.02
    Bootload: 6.4
    New Bootrom

    Is there anyway for me to downgrade from 5.14.02 to 5.13 so that I can have an unlock without upgrding to 6.15?
    Or Is there a way to unlock 5.14 or is it even expected to come out after the closure of AT+XAPP hole?

    Thnx
    Jus a thought.. Should I upgrade to 4.2.1 or stick on with 4.1
    What are the Pros and Cons of the two?
    Last edited by kshaggarwal; 2011-02-17 at 03:06 PM. Reason: Automerged Doublepost

  2. #482
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    Not much difference between the two firmwares to be honest.

  3. #483
    it is not recommended to updated to ipad's bb 06.15,because u may run into gps, wifi problems and you can't upgrade or downgrade ios when you like, void your warrenty etc. its best to wait until itune release 4.3 and the dev team will release app possible to unlock the 05.14.02 if not u can either d/l pwnage (mac) or sn0wbreeze 2.2 and jailbreak and maintain you present bb without upgrade your bb for unlock soon to be release

    x98car, i read that an app call fuzzband can downgrade bb 06.15 down to 5.13 to unlock. correct me if i'm wrong... i'm still debating which direction to take for my 3G iphone locked with 05.14.02. i can either upgrade to 4.1 or 4.2.1 both are jailbreakable now, as for my unlock i'd just have to wait for the unlock. But i'm leaning toward upgrade to 4.1 jailbreak with sn0wbreeze 2.2 and keep my bb at 05.14.02 for unlock to come. I think the dev team been working on this bb for sometime and i got a feeling unlock is around the corner...what do u think?
    Last edited by Neil001; 2011-02-17 at 04:11 PM. Reason: Automerged Doublepost

  4. #484
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    No you can't downgrade the baseband. You can only upgrade.

  5. #485
    annie, please go to iHakintosh.com and type fuzz search and it will explain how to downgrade 06.15.00 to bb 05.13.xx to unlock

    this step is only for 3G

    Sorry Kshaggarwal you have 3GS
    Last edited by Neil001; 2011-02-17 at 04:42 PM. Reason: Automerged Doublepost

  6. #486
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Neil, if you read my original post I explained that option already. I noted the user above stated he has a 3GS already. Hence why I didn't suggest something so irrelevant to that device.

  7. The Following User Says Thank You to i.Annie For This Useful Post:

    Neil001 (2011-02-17)

  8. #487
    that was my bad :-( i did not get to read all the other post i just thought no downgrade period thats why i said what i said. btw its only good for 3g with 5.8 boot

  9. #488
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Yes, all of that information I had already included in the original post. It is on the top of the post, as well as the instructions are on the very bottom.

  10. #489
    rats i just find out my is 5.9 bootloader, i guess i'm sol

  11. #490
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    Quote Originally Posted by i.Annie View Post
    No you can't downgrade the baseband. You can only upgrade.
    What she said

  12. #491
    Green Apple dsmturbo's Avatar
    Join Date
    Jul 2009
    Location
    Victoria BC, Canada
    Posts
    45
    Thanks
    15
    Thanked 0 Times in 0 Posts

    Quote Originally Posted by dsmturbo View Post
    Ok, it appears that the new sn0wbreeze or pwnagetool will now do what I need that is:
    Preserve my BB
    Preserve my Unlock

    If I am already activated, I would not choose to Activate unless I am on AT&T, is that correct?

    iPhone 3GS, new bootrom, Baseband 05.12.02, unlocked (was a Rogers phone now on Bell), activated on Bell Mobility, on iOS V3.1.3 at present

    I want to go to V4.2.1, grabbed the IPSW and pwnagetool and sn0wbreeze.
    I perform the JB then use either redsn0w or ultrasn0w or ? to finish?

    Still a bit confused but reading tutorials
    Well I did it, was a bit tene at first, as no carrier, so had to use ultrasn0w and it worked. Just needed a wifi connection.

    I didn't check Expert mode in pwnagetool, so I am not too sure if I have Multi-tasking etc. Is there a way I can tell?

    Or do I need to re-run pwnagetool and choose Expert mode
    Please consider the environment prior to printing

  13. #492
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    Double-tap home button to see if you have multi-tasking

  14. #493
    So for 3GS , I'm at 5.15.04 how will i know if upgrading my bb to 6.15 wont kill my wifi or gps.or is it just trial and error. And can I do this str8 from my iPhone ?

  15. #494
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    48,875
    Thanks
    8,108
    Thanked 17,645 Times in 8,025 Posts

    it shouldn't kill your wifi. But it will affect your gps. You have to use redsnow to install it.

  16. #495
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Sometimes wifi might not work, however, that's a side effect of any jailbreak really. It just seems more predominant in those who try to use the iPad baseband. It can be fixed easily just by restoring and jb again if it does happen. The wifi isn't a concern, it's the gps that is gonna be broken.

  17. #496
    Green Apple dsmturbo's Avatar
    Join Date
    Jul 2009
    Location
    Victoria BC, Canada
    Posts
    45
    Thanks
    15
    Thanked 0 Times in 0 Posts

    Quote Originally Posted by x98car View Post
    Double-tap home button to see if you have multi-tasking
    I am thinking multiflow or activator affects this.
    I'll disable Multiflow and see what happens, thanks X98car

    Oh, this is weird but now since JB to V4.2.1, Tiny Umbrella reports I have shsh for V4.1? but not for V3..3 which I had before saved.
    Please consider the environment prior to printing

  18. #497
    Hi Annie, question a friend ask if I can jb and ulock his iph 3GS iOS 3.1(7C144) bb 05.11.07, I don't think he have any shsh available because it's never been jb what should he do first to keep the bb 05.11.07? Should I jb with snowbreeze 2.2 to keep bb and unlock with ultrasnow, only think he'll still be iOS 3.1 because I don't think any shsh are available except 4.2.1 while apple is still signing it tell me what would you do ?

  19. #498
    Livin the iPhone Life
    Join Date
    May 2008
    Posts
    8,021
    Thanks
    102
    Thanked 789 Times in 731 Posts

    ^Neil.... the latest PwnageTool (4.1.5) and Sw0wbreeze (2.2) jailbreak the latest firmware 4.2.1 untethered. No SHSH blobs are required for 4.2.1 .. Apple is approving/signing it . These two utilities preserve the BB (modem firmware). 5.11.x can be unlocked with Ultrasn0w (download via Cydia).

    Dev-Team Blog

    Be careful. Restore with the 'custom firmware' using iTunes (not the stock Apple firmware)!! Also, entering DFU mode MUST be followed with Pwnagetool or Snowbreeze.
    Last edited by Mes; 2011-02-20 at 03:18 AM.

  20. The Following User Says Thank You to Mes For This Useful Post:

    Neil001 (2011-02-20)

  21. #499
    Thanks first of all!! But isn't pwnage tool for Mac? I have window 7 secondly which should I perform first? Should I just update via itune and then jailbreak with window version of pwnage tool and then proceed to unlock with ultrasnow?

  22. #500

Page 25 of 59 FirstFirst ... 15232425262735 ... LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •